  /* Base Font Style */
body  {
font-family: Arial,Helvetica,sans-serif;
font-size: 100%;
color: #333333
}

input, textarea, select, button {
	font-size: 90%;
}
 
.monospace {
	font-family:Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
}

.u, .underline {
	text-decoration:underline;
}

.box {
	border: 1px solid black;
}
.small {
	font-size : 85%;
}

.large {
	font-size : 120%;
}

.xlarge {
	font-size : 140%;
}

.xxlarge {
	font-size : 160%;
}

.xxxlarge {
	font-size : 180%;
}

.b {
	font-weight:bold;
}
.i {
	font-style:italic;
}

.white {
	color: white;
}

.ltpink {
	color: LightPink;
}

.fixed_tr
{
	position:fixed;
	top: 0px; 
	right: 0px; 
	_position:absolute;
	_top:expression(eval(document.body.scrollTop));
} 


.emailTitle {
	font-family: Arial,Helvetica,sans-serif;
	font-size : 90%;
	font-weight: bold;
	color: navy;
}

.btnt {
font: 10px Arial, sans-serif; 
padding: 0px 3px 0px 3px; 
line-height:14px;
}

.btns {
font: 10px Arial, sans-serif; 
padding: 1px 3px 1px 3px; 
line-height:16px;
}

.btn {
font: 9px Verdana,Arial, sans-serif; 
padding: 0px 5px 0px 5px; 
line-height:16px;
}

.btnv {
font: 9px Verdana,Arial, sans-serif; 
padding: 0px 3px 0px 3px; 
line-height:12px;
}

.btnm {
font: 10px Verdana,Arial, sans-serif; 
padding: 1px 5px 1px 5px; 
line-height:16px;
}

.btnl {
font: 12px Verdana,Arial, sans-serif; 
padding: 1px 5px 1px 5px; 
line-height:18px;
}

.btnx {
font: 14px Verdana,Arial, sans-serif; 
padding: 1px 5px 1px 5px; 
line-height:22px;
}

  /* Mailbox Links */
  a.mailmenu:link {
	font-family: Arial,Helvetica,sans-serif;
	font-size : 12px;
	font-weight: bold;
	color: navy;
    text-decoration: none
  }
  a.mailmenu:active {
	font-family: Arial,Helvetica,sans-serif;
	font-size : 12px;
	font-weight: bold;
	color: #990000;
    text-decoration: none
  }
  a.mailmenu:visited {
	font-family: Arial,Helvetica,sans-serif;
	font-size : 12px;
	font-weight: bold;
	color: navy;
    text-decoration: none
  }
  a.mailmenu:hover {
	font-family: Arial,Helvetica,sans-serif;
	font-size : 12px;
	font-weight: bold;
	color: #990000;
    text-decoration: underline
  }

.GridTitle{
	background-image : url(/images/cell-blue.gif);
	font-size : 13px;
	font-weight: bold;
	text-align : center;
}

.GridTitleGreen{
	background-image : url(/images/cell-green.gif);
	font-size : 13px;
	font-weight: bold;
	text-align : center;
}

.GridTitleViolet{
	background-image : url(/images/cell-violet.gif);
	font-size : 13px;
	font-weight: bold;
	text-align : center;
}

.bgPurple {
	background-image : url(../images/cell-violet.gif);
	height : 23px;
}

.bgBlue {
	background-image : url(../images/cell-blue.gif);
	height : 23px;
}

.bgGreen {
	background-image : url(../images/cell-green.gif);
	height : 23px;
}

  /* Regular Links */
  a:link {
    color: navy;
    xxxfont-weight: bold;
    text-decoration: underline
  }
  a:active {
    color: #CC0000;
    xxxfont-weight: bold;
    text-decoration: underline
  }
  a:visited {
    color: navy;
    xxxfont-weight: bold;
    text-decoration: underline
  }
  a:hover {
    color: #CC0000;
    xxxfont-weight: bold;
    text-decoration: underline
  }

  /* Menu Links */
  a.menu:link {
    color: white;
    xxxfont-weight: bold;
    text-decoration: none
  }
  a.menu:active {
    color: white;
    font-weight: normal;
    text-decoration: none
  }
  a.menu:visited {
    color: white;
    xxxfont-weight: bold;
    text-decoration: none
  }
  a.menu:hover {
    color: #66FFFF;
    xxxfont-weight: bold;
    text-decoration: underline
  }
  
    /* Light Links */
  a.lite:link {
    color: #996699;
	font-weight: normal;
    text-decoration: none
  }
  a.lite:active {
    color: #996699;
	font-weight: normal;
    text-decoration: none
  }
  a.lite:visited {
    color: #996699;
	font-weight: normal;
    text-decoration: none
  }
  a.lite:hover {
    color: #FF00FF;
	font-weight: normal;
    text-decoration: underline
  }

a.plainlink {
text-decoration: none;
}

.smallbutton {
	font-size: 80%;
	font-family:  Arial, Helvetica, sans-serif;
	padding-left: 1px;
	padding-right: 1px;
}

.smallbuttonFillCell {
	font-size: 80%;
	font-family:  Arial, Helvetica, sans-serif;
	padding-left: 1px;
	padding-right: 1px; 
	width: 100%;
}

.mediumbutton {
	font-size: 85%;
	font-family:  Arial, Helvetica, sans-serif;
}

.screemingbutton {
	background: #fe0; 
}

.btn,.btnt,.btns,.btnv,.btnm,.btnma,.btnl,.btnx,.btnxx,.btnm-gray,.btnv-gray,.btnm_selected {
	border-radius: 3px;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
	background-color: #DBEDF9;
	border: 1px solid #AED0EA;
	color: #036 !important;
	text-decoration:none !important;
	white-space:none;
}

.btnm_selected {
	font: 10px Verdana,Arial, sans-serif; 
	padding: 1px 5px 1px 5px; 
	line-height:16px;
	background-color: white !important;
}

a.btn:hover,a.btnt:hover,a.btns:hover,.btnv:hover,a.btnm:hover,a.btnm_selected:hover,a.btnma:hover,a.btnl:hover,a.btnx:hover,a.btnxx:hover,a.btnm-gray:hover,a.btnv-gray:hover {
	background: #eef6fc;
}


.navy {
	color: navy;
}

.blue {
	color: blue;
}

.red {
	color:red;
}

.medred {
	color: #CC0000;
}

.pink {
	color: #C09;
}

.rust {
	color:#EE6600;
}

.gray {
	color: #999999;
}

.dkgray {
	color: #808080;
}

.green {
	color: green;
}

.dkred {
	color: #990000;
}

.ltgreen {
	color: #3A0;
}

.slate {
	color:#678;
}

.brown {
	color: #DD6633;
}

.teal {
	color: #069;
}

.dkblue {
	color: #000099;
}

.white {
	color: white;
}

.orange {
	color:#FF6600;
}

.btn-orange {
font-size: 75%;
padding: 0px 5px 0px 5px; 
background: linear-gradient(to bottom, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* W3C */
white-space:nowrap;
}


.btnm-orange {
font-size: 85%;
padding: 1px 5px; 
background: linear-gradient(to bottom, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* W3C */white-space:nowrap;
}

.btnl-orange {
font-size: 95%;
padding: 2px 6px; 
background: linear-gradient(to bottom, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* W3C */white-space:nowrap;
}

.btnx-orange {
font-size: 120%;
font-weight: bold;
padding: 3px 6px; 
background: linear-gradient(to bottom, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* W3C */line-height:22px;
white-space:nowrap;
}

.btn-orange, .btnm-orange, .btnl-orange, .btnx-orange {
	border-radius: 3px;
	border: 1px solid #006;
	color:  #006 !important;
	text-decoration:none !important;
	margin: 2px 0px;
	display:inline-block;
	white-space:nowrap;
	cursor:pointer;
}

.color-spinner-6 {
  display:none;
  position:fixed;
  z-index:500;
  border-radius: 50%;
  border-top: 32px solid orange;
  border-right: 32px solid blue;
  border-bottom: 32px solid red;
  border-left: 32px solid green;
  width: 120px;
  height: 120px;
  left: 45%;
  top: 20%;
  -webkit-animation: color-spinner-key 1s linear infinite;
  animation: color-spinner-key 1s linear infinite;
}

@-webkit-keyframes color-spinner-key {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes color-spinner-key {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
